	#titulo {
		position: absolute;
		left: 10px;
		top: 0px;
		display:none;
	}
	#back {
		position: absolute;
		left: -150px;
		top: -150px;
	}
	#mesa {
		position: absolute;
		left: -150px;
		top: 384px;
	}
	#scenario {
		position: absolute;
		left: 0px;
		top: -10px;
		width: 1024px;
		height: 768px;
		margin-left: 0px;
		margin-top: 0px;
		display:none;
		/*overflow:hidden;*/
		/*border: 1px solid blue;*/
	}
	#txt-entrada {
		position: absolute;
		left: 261px;
		top: 186px;
		margin-left: 0px;
		margin-top: 0px;
		display:none;
	}
	#cargador {
		position: absolute;
		left: 448px;
		top: 320px;
		width: 128px;
		height: 128px;
		margin-left: 0px;
		margin-top: 0px;
	}
	#entrada {
		position: absolute;
		left: 27px;
		top: 2px;
		width: 971px;
		height: 669px;
		margin-left: 0px;
		margin-top: 0px;
		display:none;
	}
